{{extend "index-basic.html"}}

Hello <b>{{=fa}}</b></br>
time is <b>{{=start}}</b>

<form action="fun_post" method="post">

    <input type="text" name="name", id="name", placeholder="Enter your name">
    <input type="number" name="age", id="age", placeholder="Enter your name">
    <input type="submit", value="lets dance">

</form>

<br/>
<br/>
<h2>Available inputs</h2>
<hr>

<table>
    {{for x in foos:}}
    <tr>
        <td>{{=x.name}}</td><td>{{=x.age}}</td>
    </tr>
        
    {{pass}}

</table>
